/*   Site Design and code with css by Phoenix Art Designers Pvt. Ltd.
	 Author :Tanumoy Guha Roy.		  
*/
@charset "utf-8";
/* CSS Document */
body{
	margin:0 auto;
	padding:0;
	width:1000px;
	background: url(../images/main_bg.jpg) repeat #7f0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.clear{
	clear:both;
}
.logo{
	width:573px;
	height:117px;
	float:left;
	margin:0 auto;
}
.header_right{
	width:379px;
	height:117px;
	float:right;
	background:url(../images/address.jpg);
	text-align:center;
}
.header_right p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#fff;
	font-size: 16px;
	font-weight: bold;
	width: 243px;
	text-align: center;
	margin: 17px auto 0;
	text-shadow: 1px 1px 0 #141010;
} 
.header_right h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF900;
	font-size: 17px;
	font-weight: bold;
	margin: 1px auto 0;
	text-shadow: 1px 1px 0 #141010;
} 
.banner{
	width:800px;
	/*padding:17px 0 0 20px;*/
	padding:17px 14px 14px 14px;
	float:left;
	overflow: hidden;
}
.banner-bottom p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff600;
	font-size: 19px;
	font-weight: bold;
	text-align:center;
}
.yellow-line {
	width: 400px;
	background: #faf576;
	height: 1px;
	margin: 0px auto 15px;
}
.nav{
	width:171px;
	height:301px;
	float:right;
	background:url(../images/main_navbg.jpg) left top no-repeat;
}
.GALL_IMG{
	width:173px;
	height:127px;
	padding:5px;
	margin:5px 5px 30px 5px;
	background:#FFF;
	float:left;
}
.nav_bg{
	width:129px;
	height:30px;
	margin:25px 0 30px 26px;
	padding-top:9px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	background:url(../images/navbg.jpg) no-repeat;
}
.nav_bg a{
	color:#FFFFFF;
	text-decoration:none;
}
.nav_bg a:hover{
	color:#A80000;
}
.nav_bg2{
	width:129px;
	height:30px;
	margin:25px 0 0 26px;
	padding-top:9px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	background:url(../images/navbg.jpg) no-repeat;
}
.nav_bg2 a{
	color:#FFFFFF;
	text-decoration:none;
}
.nav_bg2 a:hover{
	color:#A80000;
}
.review{
	margin:0 auto;
	padding:20px 40px 0 40px;
	height:40px;
	background:url(../images/review_bg.jpg) no-repeat;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
.index_main_body{
	background:url(../images/body_bg.jpg) repeat-y;
}
.body_left_text{
	width:730px;
	float:left;
	margin-left:12px;
}
.body_left_text h1{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#faf576;
	font-size:25px;
	font-weight:bold;
	border-bottom:1px dotted #faf576;
}
.body_left_text p{
	margin:0 auto;
	padding:5px 0 0 0;
	font-weight:bold;
}
.body_right_text{
	width:195px;
	height:352px;
	float:right;
	margin-right:12px;
	background:url(../images/right_panel_bg.jpg) top right no-repeat;
}
.right_panel_header{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	height:25px;
	text-align:center;
	padding-top:8px;
}
.right_panel_text{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#7b0101;
	font-size:18px;
	font-weight:500;
	height:140px;
	text-align:center;
	padding-top:50px;
}
.home_gallery{
	padding:15px 10px 0 10px;
}
.home_gallery h1{
	padding:0 10px 5px 0;
	margin:0 0 5px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#faf576;
	font-size:25px;
	font-weight:bold;
}
.home_gallery_outer_border{
	border-top:1px dotted #f9f56c;
	border-bottom:1px dotted #f9f56c;
	padding:5px 0;
	margin:0 0 15px 0;
}
.home_gallery_inner_border{
	border-top:1px dotted #f9f56c;
	border-bottom:1px dotted #f9f56c;
	padding:10px 0;
}
.home_pro_img_left{
	width:172px;
	height:127px;
	float:left;
	margin:0 14px 0 0;
}
.home_pro_img_middle{
	width:172px;
	height:127px;
	float:left;
	margin:0 14px 0 14px;
}
.home_pro_img_right{
	width:172px;
	height:127px;
	float:right;
	margin:0 0 0 14px;
}
.footer_bg{
	height:75px;
	padding-top:34px;
	background:url(../images/footer_bg.jpg) no-repeat left top;
	text-align:center;
	font-weight:bold;
}
.footer_bg_copy_div{
	padding:0 0 0 200px;
	text-align:center;
	font-weight:bold;
	width:600px;
	float:left;
}
.footer_bg_map_div{
	text-align:center;
	font-weight:bold;
	width:200px;
	float:right;
}
.footer_bg_map_div a{
	color:#FFFFFF;
	text-decoration:none;
}
.footer_bg_map_div a:hover{
	color:#FFCC00;
}

.footer_bg a{
	color:#fff600;
	text-decoration:underline;
}
.footer_bg a:hover{
	color:#fff;
	text-decoration:underline;
}
/****************************************************inner page css******************************************************/
.inner_gallery{
	padding:0 10px 0 10px;
}
.inner_gallery h1{
	padding:0 10px 5px 0;
	margin:0 0 5px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#faf576;
	font-size:25px;
	font-weight:bold;
	text-align:center;
}
/****************************************************contact page css******************************************************/
.address_div{
	width:500px;
	float:left;
	margin-left:10px;
}
.address_div h2{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#faf576;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}
.address_div p{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}
.address_div p a{
	color:#FFFF99;
}
.address_div p a:hover{
	color:#fff;
}
.map_div{
	width:425px;
	float:right;
	margin-right:10px;
	text-align:center;
}
/****************************************************** Tab Css Start ***************************************************************/
/*.container {width: 980px; margin:10px 0;}
ul.tabs {
	margin:0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #fff;
	border-left: none;
	margin-bottom: -1px;
	background:#e27900;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background:#fba301;
	color:#ffffff;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background:#fba301;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #fff;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	font-weight:bold;
	color:#fff;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #fff;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #fff;
	padding: 5px;
}
*//****************************************************** Tab Css Start ***************************************************************/
.menu_page_text{
	font-size:14px;
	border:1px dotted #fff;
	margin:10px;
}
.menu_header_bg{
	background:url(../images/menu_header_bg.jpg) repeat-x;
	height:28px;
	text-align:center;
	font-weight:bold;
	font-size:16px;
}